{
    "path": "$OET_PATH/testcases/function_test/pkg_test/castor-maven-plugin/castor-maven-plugin-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_castor-maven-plugin-help_function_init",
            "desc": "Test initialization of the plugin"
        }
    ]
}